<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>GAB</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>

      <ion-col size="12" *ngFor="let gab of gab?.gabbanque" >
        <div class="cart-dashbord cart-1 fd" >
          <!--          <ion-icon name="map-outline"></ion-icon>-->
          <span>{{gab?.nom}}</span>
          <ion-icon *ngIf="gab?.statut==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="gab?.statut==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="gab?.statut==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="gab?.statut==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

    </ion-row>

  </ion-grid>
</ion-content>
